Bug 249750 - RFE: snapshot origin volume should default to logical volume highlighted
Summary: RFE: snapshot origin volume should default to logical volume highlighted
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-26 19:48 UTC by Corey Marthaler
Modified: 2009-04-16 22:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 02:03:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2007-07-26 19:48:05 UTC
Description of problem:
The only way to bring up the snapshot option is to click on an existing logical
volume and then click "Take Snapshot" (implying that this highlighted volume is
the one you are snapshoting). So why then does the snapshot page have a dropdown
for which lv to snapshot? It should be the one highlight to get to the snap menu
and no other. If you want to snap a different lv, you should highlight that one
and select "Take Snapshot". This should make doing the size computation for bz
249748 easy.

Version-Release number of selected component (if applicable):
luci-0.10.0-2.el5
ricci-0.10.0-2.el5

Comment 1 RHEL Product and Program Management 2007-10-16 03:52:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Kiersten (Kerri) Anderson 2007-10-31 15:41:46 UTC
Devel NAK for 5.2 - ended up below the line of available resources.

Comment 3 RHEL Product and Program Management 2007-10-31 15:42:47 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Comment 5 Ryan McCabe 2009-03-13 02:03:24 UTC
retarget to the storage group


Note You need to log in before you can comment on or make changes to this bug.